﻿-------------------------------------------------------------------------------
-- you can customize your nUI scaling by either changing the scale values in
-- this table or adding new resolutions with their own scales. If you find that
-- a scale I have defined does not work, or you have a resolution that is not
-- in this table, please leave me a message at wowui.worldofwar.net or at
-- www.curse.com and let me know what values you are using so I can update the
-- table.

nUI_Scale =
{
	[800] =
	{
		[600] = 1.278,		-- 800x600
	},
	[1024] =
	{
		[768] = 1.002,		-- 1024x768
	},
	[1280] =
	{
		[720] = 1.07,		-- 1280x720
		[800] = 0.96,		-- 1280x800
		[1024] = 0.75,		-- 1280x1024
	},
	[1440] =
	{
		[900] = 0.855,		-- 1440x900
	},
	[1600] =
	{
		[1200] = 0.64,		-- 1600x1200
	},
	[1680] =
	{
		[1050] = 0.733,		-- 1680x1050
	},
	[1920] =
	{
		[1080] = 0.712,		-- 1920x1080
		[1200] = 0.64,		-- 1920x1200
	},
};
